.consultation-doctor
  display grid
  grid-template-areas 'image title' 'image name' 'image occupation' 'image experience'
  grid-template-columns 1fr 3fr
  grid-template-rows repeat(2, min-content) min-content 1fr
  column-gap var(--base-padding)
  // row-gap calc(var(--base-padding) / 3)
  // padding var(--base-padding)
  // background-color var(--color-background)
  // border-radius var(--border-radius-m)
  +media(s)
    grid-template-columns 73px 1fr
  &__image
    grid-area image
    object-fit cover
    object-position top
    border-radius var(--border-radius-m)
  &__title
    grid-area title
    margin-bottom 6px
    $font-l()
    font-weight 500
  &__name
    grid-area name
    margin-bottom 6px
  &__occupation
    grid-area occupation
  &__experience
    grid-area experience
